» Ubuntu » Пакеты

Error

two or more packages specified (rygel oneiric)